CVE-2009-2141

Metadata

CVE-2009-2141
4.3
forum.intern0t.net, exploit-db.com
2009-06-22
2017-09-29 06:09

Description

Multiple cross-site scripting (XSS) vulnerabilities in TBDev.NET 01-01-08 allow remote attackers to inject arbitrary web script or HTML via (1) the returnto parameter to makepoll.php, (2) the returnto parameter in a delete action to polls.php, or the (3) Info or (4) Avatar field to my.php.

Related Vulnerabilities